{
    "parent": "block/orientable_with_bottom",
    "textures": {
        "top": "block/loom_top",
        "bottom": "block/loom_bottom",
        "front": "block/loom_front",
        "side": "block/loom_side"
    }
}
